@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap");
.aboutArea .right, .newsArea .Txt {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@-webkit-keyframes items_float {
  0%,
  44%,
  88%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  22%,
  66% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
}

@keyframes items_float {
  0%,
  44%,
  88%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  22%,
  66% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
}

@-webkit-keyframes antPolygon {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes antPolygon {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.scrollDown {
  position: absolute;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  bottom: 60px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  cursor: pointer;
  z-index: 1;
}

@media (max-width: 1180px) {
  .scrollDown {
    display: none;
  }
}

.scrollDown .icon {
  position: relative;
  display: inline-block;
  width: 54px;
  height: 54px;
  background-repeat: no-repeat;
  background-image: url(../images/btn_border.png);
  background-size: cover;
}

.scrollDown .icon:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 7px;
  height: 7px;
  margin-top: -3.5px;
  margin-left: -3.5px;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.scrollDown .scroll {
  margin-top: 10px;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  color: #b2d6dd;
}

.bannerArea.mobile .videoOuterBox {
  top: 37%;
  left: 52.5%;
  width: 123%;
}

@media (max-width: 1180px) {
  .bannerArea.mobile .Txt {
    top: 65%;
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
    text-align: center;
    width: 100%;
  }
  .bannerArea.mobile .textBox {
    width: 100%;
    max-width: 535px;
    margin: 0 auto;
  }
}

@media (max-width: 640px) {
  .bannerArea.mobile .textBox {
    max-width: 380px;
    font-size: 15px;
    line-height: 1.5;
  }
  .bannerArea.mobile .title {
    font-size: 24px;
    margin-bottom: 5px;
  }
}

@media (max-width: 480px) {
  .bannerArea.mobile .Txt {
    top: auto;
    bottom: 0;
  }
}

@media (max-width: 360px) {
  .bannerArea.mobile .title {
    font-size: 20px;
  }
}

@media (max-width: 960px) {
  .bannerArea.pc .Img {
    position: relative;
    height: 480px;
  }
  .bannerArea.pc .Img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: 100%;
  }
}

@media (max-width: 960px) {
  .bannerArea.pc .videoOuterBox {
    top: 48%;
    left: 51%;
    width: 528px;
  }
}

@media (max-width: 1180px) {
  .bannerArea.pc .Txt {
    top: auto;
    bottom: 0;
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
    text-align: center;
    width: 100%;
  }
}

@media (max-width: 1180px) {
  .bannerArea.pc .textBox {
    font-size: 15px;
    line-height: 1.5;
    width: 100%;
    max-width: 380px;
    margin: 0 auto;
  }
}

@media (max-width: 1180px) {
  .bannerArea.pc .title {
    margin-bottom: 10px;
    font-size: 24px;
  }
}

@media (max-width: 360px) {
  .bannerArea.pc .title {
    font-size: 20px;
  }
}

.bannerArea .wrap {
  position: relative;
  overflow: hidden;
}

.bannerArea .bannerBox {
  position: relative;
  z-index: 1;
}

.bannerArea .bannerBox li.view .textBox:before {
  -webkit-transition: all .4s linear;
  -o-transition: all .4s linear;
  transition: all .4s linear;
  width: calc(100% - 50px);
}

.bannerArea .bannerBox li.view .textBox:after {
  -webkit-transition: all .15s .4s linear;
  -o-transition: all .15s .4s linear;
  transition: all .15s .4s linear;
  width: 60px;
}

.bannerArea .bannerBox li.view .title {
  -webkit-transition: all .8s .9s ease-out;
  -o-transition: all .8s .9s ease-out;
  transition: all .8s .9s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

.bannerArea .bannerBox li.view .Txt p {
  -webkit-transition: all .8s 1.4s ease-out;
  -o-transition: all .8s 1.4s ease-out;
  transition: all .8s 1.4s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

.bannerArea .bannerBox li.view a.btn {
  -webkit-transition: all .8s 1.9s ease-out;
  -o-transition: all .8s 1.9s ease-out;
  transition: all .8s 1.9s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

.bannerArea .Txt {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 670px;
  -webkit-transform: translate(-100%, -50%);
  -ms-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
  z-index: 1;
}

@media (max-width: 1380px) {
  .bannerArea .Txt {
    left: 0;
    padding: 0 20px;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.bannerArea .Txt p {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

.bannerArea .textBox {
  padding-bottom: 35px;
  position: relative;
  width: 410px;
  font-size: 17px;
  font-weight: 300;
  color: #fff;
  line-height: 1.5;
}

.bannerArea .textBox:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(100% - 50px);
  height: 1px;
  background-color: #a9dae4;
  -webkit-box-shadow: 0px 0px 8px 1px rgba(169, 218, 228, 0.4);
  box-shadow: 0px 0px 8px 1px rgba(169, 218, 228, 0.4);
  width: 0;
}

@media (max-width: 1180px) {
  .bannerArea .textBox:before {
    display: none;
  }
}

.bannerArea .textBox:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(100% - 50px);
  width: 60px;
  height: 1px;
  background-image: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(50%, #a9dae4), to(#a9dae4));
  background-image: -webkit-linear-gradient(right, transparent 0%, #a9dae4 50%, #a9dae4 100%);
  background-image: -o-linear-gradient(right, transparent 0%, #a9dae4 50%, #a9dae4 100%);
  background-image: linear-gradient(to left, transparent 0%, #a9dae4 50%, #a9dae4 100%);
  -webkit-box-shadow: 0px 0px 8px 1px rgba(169, 218, 228, 0.4);
  box-shadow: 0px 0px 8px 1px rgba(169, 218, 228, 0.4);
  -webkit-transform-origin: left bottom;
  -ms-transform-origin: left bottom;
  transform-origin: left bottom;
  -webkit-transform: rotate(-35deg);
  -ms-transform: rotate(-35deg);
  transform: rotate(-35deg);
  border-radius: 0 100% 100% 0;
  width: 0;
}

@media (max-width: 1180px) {
  .bannerArea .textBox:after {
    display: none;
  }
}

.bannerArea .title {
  margin-bottom: 5px;
  font-size: 44px;
  font-weight: 400;
  text-shadow: #a9dae4 1px 0 5px;
  color: #fff;
  line-height: 1.2;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

.bannerArea .videoOuterBox {
  position: absolute;
  top: 48%;
  left: 50.5%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 55%;
  overflow: hidden;
}

.bannerArea .videoOuterBox .videoPic {
  position: relative;
  z-index: -1;
}

.bannerArea .videoOuterBox .videoPic img {
  display: block;
  width: 100%;
}

.bannerArea .videoBox {
  position: absolute !important;
  top: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  padding-top: calc(57% + 400px);
}

.bannerArea .videoBox iframe {
  width: 100% !important;
  height: 100% !important;
  margin-left: 0 !important;
}

.bannerArea a.btn {
  margin-top: 25px;
  display: inline-block;
  font-size: 14px;
  font-weight: 300;
  padding: 10px 15px;
  color: #e5f7fe;
  border: 1px solid #76999f;
  letter-spacing: 1px;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

@media (max-width: 1180px) {
  .bannerArea a.btn {
    margin-top: 15px;
  }
}

.bannerArea a.btn:hover {
  color: #fff;
  border-color: #fff;
}

.mainArea {
  padding: 0;
}

.aboutArea {
  position: relative;
  padding-top: 270px;
  background-repeat: no-repeat;
  background-image: url(../images/bg_about.jpg);
  background-size: 1920px auto;
  background-position: center top;
  min-height: 1060px;
  overflow: hidden;
}

@media (max-width: 960px) {
  .aboutArea {
    padding-top: 190px;
    min-height: auto;
  }
}

@media (max-width: 960px) {
  .aboutArea {
    background-size: 960px auto;
  }
}

.aboutArea.show .title {
  -webkit-transition: all .6s ease-out;
  -o-transition: all .6s ease-out;
  transition: all .6s ease-out;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.aboutArea.show .Txt {
  -webkit-transition: all .6s .6s ease-out;
  -o-transition: all .6s .6s ease-out;
  transition: all .6s .6s ease-out;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.aboutArea.show .btn {
  -webkit-transition: all .6s 1.2s ease-out;
  -o-transition: all .6s 1.2s ease-out;
  transition: all .6s 1.2s ease-out;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.aboutArea.show .cellBox .cell {
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  opacity: 1;
}

.aboutArea.show .cellBox .picl01 {
  -webkit-transition-delay: 1.8s;
  -o-transition-delay: 1.8s;
  transition-delay: 1.8s;
}

.aboutArea.show .cellBox .picl04 {
  -webkit-transition-delay: 2.0s;
  -o-transition-delay: 2.0s;
  transition-delay: 2.0s;
}

.aboutArea.show .cellBox .picr01 {
  -webkit-transition-delay: 2.0s;
  -o-transition-delay: 2.0s;
  transition-delay: 2.0s;
}

.aboutArea.show .cellBox .picl03 {
  -webkit-transition-delay: 2.2s;
  -o-transition-delay: 2.2s;
  transition-delay: 2.2s;
}

.aboutArea.show .cellBox .picr02 {
  -webkit-transition-delay: 2.2s;
  -o-transition-delay: 2.2s;
  transition-delay: 2.2s;
}

.aboutArea.show .cellBox .picl02 {
  -webkit-transition-delay: 2.4s;
  -o-transition-delay: 2.4s;
  transition-delay: 2.4s;
}

.aboutArea.show .cellBox .picr03 {
  -webkit-transition-delay: 2.4s;
  -o-transition-delay: 2.4s;
  transition-delay: 2.4s;
}

.aboutArea.show .m_cellBox .cell {
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  opacity: 1;
}

.aboutArea.show .m_cellBox .pic02 {
  -webkit-transition-delay: 1.8s;
  -o-transition-delay: 1.8s;
  transition-delay: 1.8s;
}

.aboutArea.show .m_cellBox .pic01 {
  -webkit-transition-delay: 2.0s;
  -o-transition-delay: 2.0s;
  transition-delay: 2.0s;
}

.aboutArea.show .m_cellBox .pic03 {
  -webkit-transition-delay: 2.0s;
  -o-transition-delay: 2.0s;
  transition-delay: 2.0s;
}

.aboutArea:before {
  content: "";
  position: absolute;
  top: -125px;
  left: calc(50% - 504px);
  width: 1008px;
  height: 1009px;
  background-repeat: no-repeat;
  background-image: url(../images/cell/polygon.png);
  background-size: cover;
  -webkit-animation: antPolygon 80s linear infinite;
  animation: antPolygon 80s linear infinite;
}

@media (max-width: 960px) {
  .aboutArea:before {
    top: -63px;
    left: calc(50% - 252px);
    width: 504px;
    height: 504px;
  }
}

.aboutArea .wrap {
  position: relative;
}

@media (max-width: 960px) {
  .aboutArea .cellBox {
    display: none;
  }
}

.aboutArea .cellBox .cell {
  position: absolute;
  opacity: 0;
}

.aboutArea .cellBox .picl01 {
  top: -35px;
  left: calc(50% - 243px);
  -webkit-animation: items_float 7s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
  animation: items_float 7s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}

.aboutArea .cellBox .picl02 {
  top: -27px;
  left: calc(50% - 435px);
  -webkit-animation: items_float 6s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
  animation: items_float 6s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}

.aboutArea .cellBox .picl03 {
  top: 20px;
  left: calc(50% - 570px);
  -webkit-animation: items_float 5s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
  animation: items_float 5s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}

.aboutArea .cellBox .picl04 {
  top: 220px;
  left: calc(50% - 358px);
  -webkit-animation: items_float 6s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
  animation: items_float 6s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}

.aboutArea .cellBox .picr01 {
  top: -195px;
  left: calc(50% + 117px);
  -webkit-animation: items_float 6s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
  animation: items_float 6s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}

.aboutArea .cellBox .picr02 {
  top: 360px;
  left: calc(50% + 125px);
  -webkit-animation: items_float 5s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
  animation: items_float 5s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}

.aboutArea .cellBox .picr03 {
  top: 415px;
  left: calc(50% + 192px);
  -webkit-animation: items_float 6s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
  animation: items_float 6s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}

@media (min-width: 961px) {
  .aboutArea .m_cellBox {
    display: none;
  }
}

.aboutArea .m_cellBox .cell {
  position: absolute;
  opacity: 0;
}

.aboutArea .m_cellBox .pic01 {
  top: -135px;
  left: 27%;
  -webkit-animation: items_float 6s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
  animation: items_float 6s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}

@media (max-width: 480px) {
  .aboutArea .m_cellBox .pic01 {
    left: calc(50% - 115px);
  }
}

.aboutArea .m_cellBox .pic01 img {
  width: 53px;
}

.aboutArea .m_cellBox .pic02 {
  top: -125px;
  left: 41%;
  -webkit-animation: items_float 7s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
  animation: items_float 7s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}

@media (max-width: 480px) {
  .aboutArea .m_cellBox .pic02 {
    left: calc(50% - 48px);
  }
}

.aboutArea .m_cellBox .pic02 img {
  width: 108px;
}

.aboutArea .m_cellBox .pic03 {
  top: -70px;
  left: 70%;
  -webkit-animation: items_float 5s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
  animation: items_float 5s forwards cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}

@media (max-width: 480px) {
  .aboutArea .m_cellBox .pic03 {
    left: calc(50% + 85px);
  }
}

.aboutArea .m_cellBox .pic03 img {
  width: 32px;
}

.aboutArea .right {
  position: relative;
  float: right;
  width: 50%;
  padding-left: 45px;
}

@media (max-width: 960px) {
  .aboutArea .right {
    float: none;
    width: 100%;
    padding: 0 20px;
    max-width: 480px;
    margin: 0 auto;
    text-align: center;
  }
}

.aboutArea .Txt {
  font-size: 17px;
  font-weight: 300;
  color: #5b788c;
  line-height: 1.8;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

@media (max-width: 960px) {
  .aboutArea .Txt {
    font-size: 15px;
  }
}

.aboutArea .title {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  color: #4f6d8a;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

@media (max-width: 960px) {
  .aboutArea .title {
    font-size: 24px;
  }
}

.aboutArea .subTitle {
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 300;
  color: #7f9dba;
  line-height: 1.5;
}

@media (max-width: 960px) {
  .aboutArea .subTitle {
    font-size: 18px;
  }
}

.aboutArea .btn {
  margin-top: 30px;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

.aboutArea .btn a {
  display: inline-block;
  padding: 10px 40px;
  font-size: 15px;
  font-weight: 300;
  color: #e5f7fe;
  background-color: #67accc;
  letter-spacing: 1px;
}

.aboutArea .btn a:hover {
  background-color: #4f6d8a;
}

.technologyArea {
  margin-top: -85px;
  padding-bottom: 150px;
}

@media (max-width: 1180px) {
  .technologyArea {
    margin-top: 85px;
    padding-bottom: 0;
  }
}

.technologyArea.show .titleBox {
  -webkit-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

.technologyArea.show .titleListBox {
  -webkit-transition: all 0.6s .4s ease-out;
  -o-transition: all 0.6s .4s ease-out;
  transition: all 0.6s .4s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

.technologyArea.show .techBox {
  -webkit-transition: all 0.6s 1s ease-out;
  -o-transition: all 0.6s 1s ease-out;
  transition: all 0.6s 1s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

.technologyArea.show .textBox {
  -webkit-transition: all 0.6s 1s ease-out;
  -o-transition: all 0.6s 1s ease-out;
  transition: all 0.6s 1s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

@media (max-width: 960px) {
  .technologyArea.show .textBox {
    -webkit-transition: all 0.6s 1.6s ease-out;
    -o-transition: all 0.6s 1.6s ease-out;
    transition: all 0.6s 1.6s ease-out;
  }
}

.technologyArea.show .arrowBox {
  -webkit-transition: all 0.6s 1.6s ease-out;
  -o-transition: all 0.6s 1.6s ease-out;
  transition: all 0.6s 1.6s ease-out;
  opacity: 1;
}

@media (max-width: 960px) {
  .technologyArea.show .arrowBox {
    -webkit-transition: all 0.6s 2.2s ease-out;
    -o-transition: all 0.6s 2.2s ease-out;
    transition: all 0.6s 2.2s ease-out;
  }
}

.technologyArea .wrap {
  position: relative;
}

.technologyArea .topTitle {
  margin-bottom: 25px;
  position: relative;
  left: calc(50% - 270px);
  width: 270px;
}

@media (max-width: 1180px) {
  .technologyArea .topTitle {
    left: auto;
    width: 100%;
    text-align: center;
  }
}

.technologyArea .titleBox {
  margin-bottom: 10px;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

.technologyArea .titleListBox {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

@media (max-width: 1180px) {
  .technologyArea .titleList {
    display: none;
  }
}

.technologyArea .titleList li {
  position: relative;
}

.technologyArea .titleList li.current .title {
  color: #4f6d8a;
}

.technologyArea .titleList li.current:before {
  width: 30px;
  background-color: #b0becc;
}

.technologyArea .titleList li:before {
  content: "";
  position: absolute;
  top: 50%;
  right: calc(100% + 10px);
  margin-top: -0.5px;
  width: 10px;
  height: 1px;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  background-color: #b5c2cf;
}

.technologyArea .titleList .title {
  cursor: pointer;
  display: inline-block;
  padding: 5px;
  font-size: 14px;
  font-weight: 300;
  color: #b5c2cf;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

.technologyArea .techOutBox {
  position: relative;
  z-index: 1;
}

@media (min-width: 1181px) {
  .technologyArea .techOutBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

.technologyArea .techBox {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  position: relative;
  width: 100%;
  max-width: 670px;
  margin: 0 auto;
  -webkit-transform: translateX(-20px);
  -ms-transform: translateX(-20px);
  transform: translateX(-20px);
  opacity: 0;
}

@media (max-width: 960px) {
  .technologyArea .techBox {
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
}

@media (min-width: 1181px) {
  .technologyArea .techBox:before {
    content: "";
    position: absolute;
    bottom: -130px;
    left: calc(50% - 181px);
    width: 362px;
    height: 114px;
    background-repeat: no-repeat;
    background-image: url(../images/base.png);
    background-size: cover;
  }
}

.technologyArea .textBox {
  width: 50%;
  padding-left: 65px;
  padding-right: 45px;
  padding-bottom: 70px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.8;
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
  opacity: 0;
}

@media (max-width: 1180px) {
  .technologyArea .textBox {
    padding: 0 0 70px 0;
    width: 100%;
    max-width: 760px;
    margin: 15px auto 0;
    text-align: center;
  }
}

@media (max-width: 960px) {
  .technologyArea .textBox {
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
}

.technologyArea .textBox .deck {
  margin-bottom: 25px;
  position: relative;
  padding-left: 40px;
  color: #7f9dba;
}

@media (max-width: 1180px) {
  .technologyArea .textBox .deck {
    display: none;
  }
}

.technologyArea .textBox .deck:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.5px;
  width: 30px;
  height: 1px;
  background-color: rgba(191, 212, 224, 0.7);
}

.technologyArea .techList {
  position: relative;
  padding-top: 53%;
}

.technologyArea .techList .Img {
  background-color: #000;
  width: 100%;
}

.technologyArea .techList .Img img {
  width: 100%;
  display: block;
  -webkit-transition: all 0.4s cubic-bezier(1, -0.02, 0.43, 1.02);
  -o-transition: all 0.4s cubic-bezier(1, -0.02, 0.43, 1.02);
  transition: all 0.4s cubic-bezier(1, -0.02, 0.43, 1.02);
}

.technologyArea .techList li {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%) scale(0.7);
  -ms-transform: translateX(-50%) scale(0.7);
  transform: translateX(-50%) scale(0.7);
  z-index: 1;
  opacity: 0;
  -webkit-transition: all 0.4s cubic-bezier(1, -0.02, 0.43, 1.02);
  -o-transition: all 0.4s cubic-bezier(1, -0.02, 0.43, 1.02);
  transition: all 0.4s cubic-bezier(1, -0.02, 0.43, 1.02);
  width: 83%;
}

.technologyArea .techList li.center {
  opacity: 1;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 3;
}

.technologyArea .techList li.left {
  opacity: 1;
  -webkit-transform: translateX(-80%) scale(0.6);
  -ms-transform: translateX(-80%) scale(0.6);
  transform: translateX(-80%) scale(0.6);
  z-index: 2;
}

.technologyArea .techList li.left .Img img {
  opacity: 0.6;
}

.technologyArea .techList li.right {
  opacity: 1;
  -webkit-transform: translateX(-20%) scale(0.6);
  -ms-transform: translateX(-20%) scale(0.6);
  transform: translateX(-20%) scale(0.6);
  z-index: 2;
}

.technologyArea .techList li.right .Img img {
  opacity: 0.6;
}

.technologyArea .techList .Txt {
  display: none;
}

@media (max-width: 1180px) {
  .technologyArea .title {
    margin-bottom: 5px;
  }
}

.technologyArea .title a {
  font-size: 30px;
  font-weight: 400;
  color: #4f6d8a;
}

@media (max-width: 960px) {
  .technologyArea .title a {
    font-size: 24px;
  }
}

.technologyArea .subTitle {
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: 300;
  color: #7f9dba;
}

@media (max-width: 960px) {
  .technologyArea .subTitle {
    font-size: 18px;
  }
}

.technologyArea p {
  font-size: 17px;
  font-weight: 300;
  color: #5b788c;
}

@media (max-width: 960px) {
  .technologyArea p {
    font-size: 15px;
  }
}

.technologyArea .btn {
  position: absolute;
  bottom: 0;
  z-index: 1;
}

@media (max-width: 1180px) {
  .technologyArea .btn {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.technologyArea .btn a {
  display: inline-block;
  padding: 10px;
  width: 180px;
  font-size: 15px;
  font-weight: 300;
  color: #e5f7fe;
  background-color: #67accc;
  letter-spacing: 1px;
  text-align: center;
}

@media (max-width: 360px) {
  .technologyArea .btn a {
    width: 160px;
  }
}

.technologyArea .btn a:hover {
  background-color: #4f6d8a;
}

.technologyArea .arrowBox {
  position: absolute;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 0;
}

@media (max-width: 1180px) {
  .technologyArea .arrowBox {
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
  }
}

.technologyArea .arrowBox > div {
  cursor: pointer;
  font-size: 0;
  position: relative;
  z-index: 1;
}

.technologyArea .arrowBox > div:hover .circle {
  stroke: #4f6d8a;
}

.technologyArea .arrowBox > div:hover .arrow {
  fill: #4f6d8a;
}

.technologyArea .arrowBox .circle {
  position: relative;
  stroke: #c4d0d6;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  width: 42px;
  height: 42px;
}

.technologyArea .arrowBox .arrow {
  fill: #c4d0d6;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

.technologyArea .arrowBox .prev .arrow {
  position: absolute;
  top: calc(50% - 5.5px);
  left: 15px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.technologyArea .arrowBox .next {
  margin-left: 5px;
}

@media (max-width: 1180px) {
  .technologyArea .arrowBox .next {
    margin-left: 0;
  }
}

.technologyArea .arrowBox .next .arrow {
  position: absolute;
  top: calc(50% - 5.5px);
  right: 15px;
}

.featureBgArea {
  background-repeat: no-repeat;
  background-image: url(../images/bg_feature.jpg);
  background-size: cover;
  background-position: center 0;
}

.pipelineArea {
  padding-top: 90px;
  padding-bottom: 50px;
}

@media (max-width: 1180px) {
  .pipelineArea {
    padding-top: 75px;
  }
}

.pipelineArea .titleBox {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

.pipelineArea .titleBox.show {
  -webkit-transition: all .6s ease-out;
  -o-transition: all .6s ease-out;
  transition: all .6s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

.pipelineArea .titleBox .title {
  margin-bottom: 10px;
}

.pipelineArea .pipelineDataBox {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

.pipelineArea .pipelineDataBox.show {
  -webkit-transition: all .6s ease-out;
  -o-transition: all .6s ease-out;
  transition: all .6s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

.pipelineBox {
  background-color: #f2f6f8;
  padding: 25px 50px 30px;
}

@media (max-width: 1180px) {
  .pipelineBox {
    margin: 0 -20px;
    padding: 15px 30px 10px;
  }
}

@media (max-width: 380px) {
  .pipelineBox {
    padding: 15px 20px 10px;
  }
}

.newsArea {
  padding: 50px 0 80px;
}

@media (max-width: 1180px) {
  .newsArea {
    padding: 0 0 40px;
  }
}

.newsArea.show .titleBox {
  -webkit-transition: all .6s ease-out;
  -o-transition: all .6s ease-out;
  transition: all .6s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

.newsArea.show .newsList {
  -webkit-transition: all .6s .6s ease-out;
  -o-transition: all .6s .6s ease-out;
  transition: all .6s .6s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

.newsArea .slick-dotted.slick-slider {
  margin-bottom: 60px;
}

.newsArea .slick-dots {
  bottom: -50px;
}

.newsArea .titleBox {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

.newsArea .newsList {
  margin: 0 -20px;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

@media (max-width: 1180px) {
  .newsArea .newsList {
    margin: 0 -10px;
  }
}

.newsArea li {
  padding: 10px 20px;
}

@media (max-width: 1180px) {
  .newsArea li {
    padding: 10px;
  }
}

@media (min-width: 1181px) {
  .newsArea .item:hover .Txt {
    background-color: #67accc;
  }
  .newsArea .item:hover .Txt p {
    color: #f4f4f4;
  }
  .newsArea .item:hover .date {
    color: #ffffff;
  }
  .newsArea .item:hover .date span:before {
    background-color: #b3d6e6;
  }
  .newsArea .item:hover .title a {
    color: #fff;
  }
  .newsArea .item:hover .btn a {
    color: #ffffff;
  }
}

.newsArea .Img img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.newsArea .Txt {
  position: relative;
  padding: 30px 30px;
  background-color: #f5f8fa;
  letter-spacing: 0.5px;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

@media (max-width: 360px) {
  .newsArea .Txt {
    padding: 20px;
  }
}

.newsArea .Txt p {
  height: 110px;
  font-size: 15px;
  font-weight: 300;
  color: #5b788c;
  line-height: 1.8;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

.newsArea .date {
  font-size: 13px;
  font-weight: 300;
  color: #7f9dba;
}

.newsArea .date span {
  position: relative;
  padding: 8px;
}

.newsArea .date span:before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: calc(50% - 4px);
  width: 8px;
  height: 2px;
  background-color: #bacada;
}

.newsArea .title {
  margin-top: 20px;
  margin-bottom: 10px;
}

@media (max-width: 1180px) {
  .newsArea .title {
    margin-top: 10px;
  }
}

.newsArea .title a {
  display: block;
  font-weight: 400;
  font-size: 20px;
  color: #7f9dba;
  height: 75px;
}

.newsArea .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 40px;
}

.newsArea .btn a {
  position: relative;
  font-size: 13px;
  font-weight: 300;
  color: #5b788c;
}

.newsArea .btn .btn_arrow {
  display: inline-block;
  width: 28px;
  height: 28px;
}

.newsArea .btn .circle {
  stroke: #fff;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

.newsArea .btn .arrow {
  position: absolute;
  top: calc(50% - 4px);
  left: calc(50% - 5px);
  fill: #fff;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

.layoutArea .dataArea {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
}

.layoutArea .dataArea.show {
  -webkit-transition: all .6s ease-out;
  -o-transition: all .6s ease-out;
  transition: all .6s ease-out;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

footer.show .side_menuLink ul li, footer.show .downLogo, footer.show .footerInfo, footer.show .usaAddress, footer.show .twAddress, footer.show .footerInfoBox .right {
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

footer .side_menuLink ul li, footer .downLogo, footer .footerInfo, footer .usaAddress, footer .twAddress, footer .footerInfoBox .right {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  opacity: 0;
}
